.topic-bar {
	background-color:#27397f;
	font-size: 17.6px; }
.topic-bar .container {
    font-family: "museo_bold"; }
    @media (max-width: 1050px) {
      .topic-bar .container {
        white-space: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar; } }
  .topic-bar a {
    padding:0px 5px;
    font-family: "museo_semibold";
    color: white;
    display: inline-block; }
    .topic-bar a.active-topic {
     background: none;
    border-radius: 0;
    color: #fff;
    text-decoration: none; }
    .topic-bar a:first-of-type {
      margin-left: 0 15px; }
    @media (max-width: 1140px) {
      .topic-bar a {
        color:#fff;
		padding:5px 19px; } }
 .ui-widget-header{
	 background:none;
 }
 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	 border:none;
	 background:none;
	 color:#fff;
 }
 .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{
	 color:#fff;
 }
 
 .sponsor-image-section .sponsor-images .single-sponsor{
	 height:100px;
 }
 @media screen and (max-width:767px){
 .sponsor-image-section .sponsor-images .single-sponsor{
	 height:auto;
 } 
 }
 .events-header .search-form{
	     height: 48px;
 }
 .event-news-slider .single-event .event-item .event-img .event-date 
  {
	 bottom: 0px;
 }
 .events-slider .single-event .event-item .event-img .event-date
 {
	  bottom: 0px;
 }
 .previous-register.step2{
	 display:block;
 }
 .events-slider img, .sponsor-slider img, .gallery-slider img
 {
	 box-shadow:none;
 }
 .hypereel-video a{
	  height:auto;
 }
.main-news-content {
  padding-top: 10px;
  padding-bottom: 40px; }
  @media (max-width: 879px) {
    .main-news-content {
      padding-top: 0px; } }

.latest-news-row {
  margin-left: -25px;
  margin-right: -25px;
  margin-bottom: 40px; }
  @media (max-width: 880px) {
    .latest-news-row {
      margin-bottom: 0px; } }
  .latest-news-row .news-item {
    padding-left: 25px;
    padding-right: 25px; }
    @media (max-width: 880px) {
      .latest-news-row .news-item {
        margin-bottom: 25px; } }
    .latest-news-row .news-item .news-img {
      display: block;
      position: relative;
      margin-bottom: 15px;
      height: 195px;
      overflow: hidden;
      box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22); }
      .latest-news-row .news-item .news-img img {
        min-width: 100%;
        min-height: 100%; }
      .latest-news-row .news-item .news-img .post-tag {
        background: url(../../img/members-only-bg.png);
        font-family: "museo_black";
        text-align: center;
        background-size: 131px 30px;
        width: 131px;
        height: 30px;
        color: white;
        padding-top: 9px;
        text-transform: uppercase;
        font-size: 0.625em;
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 15;
        letter-spacing: 0.03em; }
    .latest-news-row .news-item .post-meta {
      color: #999999;
      font-size: 0.8em; }
      .latest-news-row .news-item .post-meta span {
        color: #999999;
        display: inline-block;
        font-family: "museo_semibold";
        font-size: 0.75rem;
        text-transform: uppercase; }
        .latest-news-row .news-item .post-meta span.post-date {
          margin-right: 5px; }
        .latest-news-row .news-item .post-meta span.post-author {
          margin-left: 5px; }
    .latest-news-row .news-item h3 {
      font-family: "fruti_bold";
      font-size: 1em;
      margin-top: 15px;
      margin-bottom: 10px;
      text-transform: uppercase; }
    .latest-news-row .news-item p {
      font-size: 0.875em;
      font-family: "museo_semibold";
      color: #555555; }

.news-content {
  padding-right: 10px; }
  @media (max-width: 879px) {
    .news-content {
      padding-right: 0px; } }
  @media (max-width: 879px) {
    .news-content .single-section {
      padding-bottom: 30px; } }
  .news-content .single-section .section-header {
    font-size: 1.6875em;
    padding: 14px 18px 11px; }
    .news-content .single-section .section-header h3 {
      color: white; }
      @media (max-width: 480px) {
        .news-content .single-section .section-header h3 {
          font-size: 19px; } }
  .news-content .single-section.news-section .section-header {
    background-color: #58585b; }
    .news-content .single-section.news-section .section-header h3:before {
      content: '';
      background: url(../../img/ico_megaphone.svg);
      background-size: 29.7px 29px;
      width: 29.7px;
      height: 29px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 20px;
      margin-top: -3px; }
  .news-content .single-section.news-section .section-item h3 a {
    color: #58585b; }
  .news-content .single-section.news-section.single-item-section .section-header h3 {
    color: #58585b; }
    .news-content .single-section.news-section.single-item-section .section-header h3:before {
      content: '';
      background: #58585b url(../../img/ico_megaphone.svg);
      background-size: 29.7px 29px;
      background-repeat: no-repeat;
      background-position: center center;
      width: 62.7px;
      height: 53.3px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 15px;
      box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22); }
  .news-content .single-section.single-item-section .section-header {
    padding-left: 0px;
    padding-top: 0px;
    background-color: transparent !important; }
  .news-content .single-section.media-release-section .section-header {
    background-color: #eb9129; }
    .news-content .single-section.media-release-section .section-header h3:before {
      content: '';
      background: #eb9129 url(../../img/ico_mediareleases.svg);
      background-size: 29.7px 27.5px;
      background-repeat: no-repeat;
      background-position: center center;
      width: 29.7px;
      height: 27.5px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 20px;
      margin-top: -3px; }
  .news-content .single-section.media-release-section .section-item h3 a {
    color: #eb9129; }
  .news-content .single-section.media-release-section.single-item-section {
    padding-top: 0px; }
    .news-content .single-section.media-release-section.single-item-section .section-header h3 {
      color: #eb9129; }
      .news-content .single-section.media-release-section.single-item-section .section-header h3:before {
        content: '';
        background: #eb9129 url(../../img/ico_mediareleases.svg);
        background-size: 22px 20.35px;
        background-repeat: no-repeat;
        background-position: center center;
        width: 62.7px;
        height: 53.3px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 15px;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
        -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
        -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22); }
  .news-content .single-section.submission-section .section-header {
    background-color: #A4AFC3; }
    .news-content .single-section.submission-section .section-header h3:before {
      content: '';
      background: #A4AFC3 url(../../img/ico_submissions.svg);
      background-size: 26px 32.2px;
      background-repeat: no-repeat;
      background-position: center center;
      width: 26px;
      height: 32.2px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 20px; }
  .news-content .single-section.submission-section .section-item h3 a {
    color: #A4AFC3; }
  .news-content .single-section.submission-section.single-item-section .section-header h3 {
    color: #A4AFC3; }
    .news-content .single-section.submission-section.single-item-section .section-header h3:before {
      content: '';
      background: #A4AFC3 url(../../img/ico_submissions.svg);
      background-size: 22px 27.2px;
      background-repeat: no-repeat;
      background-position: center center;
      width: 62.7px;
      height: 53.3px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 15px;
      box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22); }
  .news-content .single-section.economic-information-section .section-header {
    background-color: #27397f; }
    .news-content .single-section.economic-information-section .section-header h3:before {
      content: '';
      background: #27397f url(../../img/ico_econinformation.svg);
      background-size: 32.2px 32.2px;
      background-repeat: no-repeat;
      background-position: center center;
      width: 32.2px;
      height: 32.2px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 20px;
      margin-top: -3px; }
  .news-content .single-section.economic-information-section .section-item h3 a {
    color: #27397f; }
  .news-content .single-section.economic-information-section.single-item-section .section-header h3 {
    color: #27397f; }
    .news-content .single-section.economic-information-section.single-item-section .section-header h3:before {
      content: '';
      background: #27397f url(../../img/ico_econinformation.svg);
      background-size: 24px 24px;
      background-repeat: no-repeat;
      background-position: center center;
      width: 62.7px;
      height: 53.3px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 15px;
      box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22); }
  .news-content .single-section .section-item {
    padding: 25px 0;
    border-top: 1px solid #b3b3b3; }
    .news-content .single-section .section-item:nth-child(2) {
      border-top: 0px; }
    .news-content .single-section .section-item .post-meta {
      color: #999999;
      font-size: 0.8em; }
      .news-content .single-section .section-item .post-meta span, .news-content .single-section .section-item .post-meta a {
        color: #999999;
        display: inline-block;
        font-family: "museo_semibold";
        font-size: 0.75rem;
        text-transform: uppercase; }
        .news-content .single-section .section-item .post-meta span.post-date, .news-content .single-section .section-item .post-meta a.post-date {
          margin-right: 5px; }
        .news-content .single-section .section-item .post-meta span.post-author, .news-content .single-section .section-item .post-meta a.post-author {
          margin-left: 5px;
          margin-right: 5px; }
        @media (max-width: 480px) {
          .news-content .single-section .section-item .post-meta span, .news-content .single-section .section-item .post-meta a {
            font-size: 0.7rem; } }
      .news-content .single-section .section-item .post-meta a {
        color: #27397f; }
        .news-content .single-section .section-item .post-meta a.post-tag {
          margin-left: 5px; }
    .news-content .single-section .section-item h3 {
      font-size: 1em;
      margin-top: 10px;
      margin-bottom: 5px; }
      .news-content .single-section .section-item h3 a {
        font-family: "fruti_bold";
        text-transform: uppercase; }
    .news-content .single-section .section-item p {
      font-size: 0.875em;
      font-family: "museo_semibold";
      color: #555555;
      margin-bottom: 10px; }
  .news-content .pagination {
    float: right;
    margin-top: -25px; }
    .news-content .pagination a {
      font-size: 1em;
      font-family: "museo_semibold"; }
      .news-content .pagination a.active-page {
        font-family: "museo_bold";
        text-decoration: underline; }
      .news-content .pagination a.next-page, .news-content .pagination a .prev-page {
        line-height: 0px;
        font-size: 0px;
        color: transparent; }
      .news-content .pagination a.next-page {
        background: url(../../img/chevright_blue.png);
        background-size: 10px 18px;
        background-repeat: no-repeat;
        width: 10px;
        height: 18px;
        display: inline-block;
        vertical-align: middle;
        margin-left: 15px;
        margin-top: -3px; }

.news-sidebar {
  padding-left: 33px; }
  @media (max-width: 879px) {
    .news-sidebar {
      padding-left: 0px; } }
  .news-sidebar .subscribe-box {
    padding: 25px 20px;
    background-color: #27397f;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22); }
    .news-sidebar .subscribe-box:before, .news-sidebar .subscribe-box:after {
      content: "";
      display: table; }
    .news-sidebar .subscribe-box:after {
      clear: both; }
    .news-sidebar .subscribe-box h5, .news-sidebar .subscribe-box p {
      color: white; }
    .news-sidebar .subscribe-box h5 {
      font-size: 1em;
      margin-top: 7px;
      margin-bottom: 10px;
      text-transform: uppercase; }
    .news-sidebar .subscribe-box p {
      font-family: "museo_bold"; }

@media (max-width: 1055px) and (min-width: 881px) {
  .news-sidebar .subscribe-box p br {
    display: none; } }
    .news-sidebar .subscribe-box input[type='text'] {
      width: 100%;
      padding: 10px 15px 9px;
      margin-bottom: 10px; }
    .news-sidebar .subscribe-box button {
      float: right; }
    .news-sidebar .subscribe-box ::-webkit-input-placeholder {
      font-family: "museo_semibold";
      color: black;
      font-size: 0.875em; }
    .news-sidebar .subscribe-box :-moz-placeholder {
      font-family: "museo_semibold";
      color: black;
      font-size: 0.875em; }
    .news-sidebar .subscribe-box ::-moz-placeholder {
      font-family: "museo_semibold";
      color: black;
      font-size: 0.875em; }
    .news-sidebar .subscribe-box :-ms-input-placeholder {
      font-family: "museo_semibold";
      color: black;
      font-size: 0.875em; }
  .news-sidebar .related-article-box {
    padding: 25px;
    padding-bottom: 5px;
    background-color: #D7D7D7;
    margin-bottom: 15px; }
    .news-sidebar .related-article-box h5 {
      color: #27397f;
      font-size: 1em;
      text-transform: uppercase; }
    .news-sidebar .related-article-box .news-img {
      display: block;
      position: relative;
      margin-bottom: 20px;
      height: 169px;
      overflow: hidden;
      box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22);
      -moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.22); }
      .news-sidebar .related-article-box .news-img img {
        min-height: 100%;
        min-width: 100%; }
      .news-sidebar .related-article-box .news-img .post-tag {
        background: url(../../img/members-only-bg.png);
        font-family: "museo_black";
        text-align: center;
        background-size: 118px 27px;
        width: 118px;
        height: 27px;
        color: white;
        padding-top: 9px;
        text-transform: uppercase;
        font-size: 0.5375em;
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        letter-spacing: 0.03em;
        z-index: 15; }
    .news-sidebar .related-article-box .related-article-item {
      margin-bottom: 20px;
      margin-top: 20px;
      border-bottom: 1px solid #b3b3b3; }
      .news-sidebar .related-article-box .related-article-item:last-child {
        border-bottom: 0px;
        margin-top: 30px; }
      .news-sidebar .related-article-box .related-article-item h3 {
        font-size: 1em;
        font-family: "fruti_bold";
        margin-bottom: 5px;
        text-transform: uppercase; }
      .news-sidebar .related-article-box .related-article-item p {
        font-size: 0.825em;
        font-family: "museo_semibold"; }
  .news-sidebar .news-feed {
    padding: 25px;
    margin-top: 15px;
    position: relative; }
    .news-sidebar .news-feed:before, .news-sidebar .news-feed:after {
      content: "";
      display: table; }
    .news-sidebar .news-feed:after {
      clear: both; }
    .news-sidebar .news-feed h5 {
      font-size: 1em;
      text-transform: uppercase;
      margin-bottom: 10px; }
    .news-sidebar .news-feed .feed-section {
      border-bottom: 1px solid #b3b3b3;
      padding-top: 25px;
      padding-bottom: 25px; }
      .news-sidebar .news-feed .feed-section:first-child {
        padding-top: 0px; }
      .news-sidebar .news-feed .feed-section:last-child {
        border-bottom: 0px; }
      @media (max-width: 879px) {
        .news-sidebar .news-feed .feed-section.social-media-section {
          width: 45%; }
        .news-sidebar .news-feed .feed-section.contact-section {
          width: 50%;
          border-bottom: 0px; }
        .news-sidebar .news-feed .feed-section.social-feed-section {
          position: absolute;
          right: 0;
          top: 0;
          width: 45%;
          margin-right: 5%; } }
      @media (max-width: 640px) {
        .news-sidebar .news-feed .feed-section.social-media-section {
          width: 100%; }
        .news-sidebar .news-feed .feed-section.contact-section {
          width: 100%;
          border-bottom: 1px solid #b3b3b3; }
        .news-sidebar .news-feed .feed-section.social-feed-section {
          position: relative;
          top: auto;
          right: auto;
          margin-right: 0px;
          width: 100%; } }
    .news-sidebar .news-feed .social-media-icons {
      margin-top: 15px; }
      .news-sidebar .news-feed .social-media-icons a {
        display: inline-block;
        margin-right: 10px; }
      .news-sidebar .news-feed .social-media-icons .single-icon {
        color: white;
        width: 36px;
        height: 36px;
        text-align: center;
        border-radius: 25px;
        font-size: 1.125em;
        display: inline-block;
        vertical-align: middle;
        padding-top: 8px;
        margin-right: 10px;
        cursor: pointer; }
        .news-sidebar .news-feed .social-media-icons .single-icon.facebook-icon {
          background-color: #3b5998;
          padding-top: 9px; }
        .news-sidebar .news-feed .social-media-icons .single-icon.twitter-icon {
          background-color: #4099FF;
          padding-top: 7px; }
        .news-sidebar .news-feed .social-media-icons .single-icon.linkedin-icon {
          background-color: #0077B5;
          padding-top: 8px; }
        .news-sidebar .news-feed .social-media-icons .single-icon.instagram-icon {
          background-color: #FB3958;
          font-size: 1.25em;
          padding-top: 8px; }
    .news-sidebar .news-feed .contact-person-details {
      margin-top: 25px; }
      .news-sidebar .news-feed .contact-person-details:before, .news-sidebar .news-feed .contact-person-details:after {
        content: "";
        display: table; }
      .news-sidebar .news-feed .contact-person-details:after {
        clear: both; }

@media (max-width: 1140px) and (min-width: 880px) {
  .news-sidebar .news-feed .contact-person-details {
    text-align: center; } }
      @media (max-width: 480px) {
        .news-sidebar .news-feed .contact-person-details {
          text-align: center; } }
      .news-sidebar .news-feed .contact-person-details img {
        float: left;
        width: 30%;
        height: auto;
        margin-right: 9%; }

@media (max-width: 1140px) and (min-width: 880px) {
  .news-sidebar .news-feed .contact-person-details img {
    width: 50%;
    margin: 0 auto;
    float: none; } }
        @media (max-width: 879px) {
          .news-sidebar .news-feed .contact-person-details img {
            width: 33%;
            margin-right: 6%; } }
        @media (max-width: 480px) {
          .news-sidebar .news-feed .contact-person-details img {
            width: 50%;
            margin: 0 auto;
            float: none; } }
      .news-sidebar .news-feed .contact-person-details .contact-details {
        margin-top: 5px;
        float: left;
        width: 60%; }

@media (max-width: 1140px) and (min-width: 880px) {
  .news-sidebar .news-feed .contact-person-details .contact-details {
    width: 100%;
    margin-top: 15px; } }
        @media (max-width: 480px) {
          .news-sidebar .news-feed .contact-person-details .contact-details {
            width: 100%;
            margin-top: 15px; } }
        .news-sidebar .news-feed .contact-person-details .contact-details h4 {
          font-family: "museo_semibold";
          font-size: 1.075em;
          margin-bottom: 5px;
          color: #555555; }
        .news-sidebar .news-feed .contact-person-details .contact-details span {
          display: block;
          font-size: 0.9em;
          margin-bottom: 7px; }
          .news-sidebar .news-feed .contact-person-details .contact-details span b {
            font-family: "museo_semibold";
            color: #555555; }
          .news-sidebar .news-feed .contact-person-details .contact-details span a {
            color: #eb9129;
            text-decoration: underline; }
          .news-sidebar .news-feed .contact-person-details .contact-details span.job-title {
            font-family: "museo_bold"; }
    @media (max-width: 879px) {
      .news-sidebar .news-feed .social-feed-section {
        float: right; } }
    .news-sidebar .news-feed .social-feed-section .social-media-icons {
      padding-bottom: 25px;
      border-bottom: 1px solid #cccccc; }
      @media (max-width: 640px) {
        .news-sidebar .news-feed .social-feed-section .social-media-icons {
          border-bottom: 1px solid #cccccc; } }
    .news-sidebar .news-feed .social-feed-section .feed-icon {
      margin-right: 10px;
      background-color: #4d4d4d; }
      .news-sidebar .news-feed .social-feed-section .feed-icon.facebook-feed {
        padding-top: 9px; }
        .news-sidebar .news-feed .social-feed-section .feed-icon.facebook-feed.active {
          background-color: #3b5998; }
      .news-sidebar .news-feed .social-feed-section .feed-icon.twitter-feed.active {
        background-color: #4099FF; }
      .news-sidebar .news-feed .social-feed-section .feed-icon.linkedin-feed {
        padding-top: 7px; }
        .news-sidebar .news-feed .social-feed-section .feed-icon.linkedin-feed.active {
          background-color: #0077B5; }
      .news-sidebar .news-feed .social-feed-section .feed-icon.instagram-feed {
        font-size: 1.25em;
        padding-top: 7px; }
        .news-sidebar .news-feed .social-feed-section .feed-icon.instagram-feed.active {
          background-color: #FB3958; }

/**** Single Post Section *****/
.post-container {
  padding-right: 10px;
  padding-bottom: 80px; }
  @media (max-width: 879px) {
    .post-container {
      padding-bottom: 50px; } }
  .post-container h2 {
    text-transform: uppercase;
    font-size: 1.6875em; }
    @media (max-width: 479px) {
      .post-container h2 {
        font-size: 1.375em; } }
  .post-container .main-post-img {
    position: relative;
    margin-top: 15px;
    margin-bottom: 25px;
    max-height: 450px;
    overflow: hidden; }
    .post-container .main-post-img img {
      width: 100%;
      height: auto; }
    .post-container .main-post-img .post-tag {
      background: url(../../img/members-only-bg.png);
      font-family: "museo_black";
      text-align: center;
      background-size: 150px 34.5px;
      width: 150px;
      height: 34.5px;
      color: white;
      padding-top: 11px;
      text-transform: uppercase;
      font-size: 0.675em;
      display: block;
      position: absolute;
      left: 0;
      bottom: 0; }
  .post-container .post-meta-details {
    margin-bottom: 25px; }
    .post-container .post-meta-details div {
      display: inline-block; }
    @media (max-width: 767px) {
      .post-container .post-meta-details .post-tags {
        display: block; } }
  .post-container .post-meta {
    color: #999999;
    font-size: 0.8em; }
    .post-container .post-meta span, .post-container .post-meta a {
      color: #999999;
      display: inline-block;
      font-family: "museo_semibold";
      font-size: 0.75rem;
      text-transform: uppercase; }
      .post-container .post-meta span.post-date, .post-container .post-meta a.post-date {
        margin-right: 5px; }
      .post-container .post-meta span.post-author, .post-container .post-meta a.post-author {
        margin-left: 5px;
        margin-right: 5px; }
    .post-container .post-meta a {
      color: #27397f; }
      .post-container .post-meta a.post-tag {
        margin-left: 5px; }
  .post-container .post-tags {
    color: #27397f;
    font-size: 0.8em;
    margin-left: 15px; }
    @media (max-width: 767px) {
      .post-container .post-tags {
        margin-left: 0px;
        margin-top: 5px; } }
    @media (max-width: 479px) {
      .post-container .post-tags {
        margin-top: 10px;
        line-height: 1.5; } }
    .post-container .post-tags b {
      text-transform: uppercase;
      font-family: "museo_bold"; }
      @media (max-width: 479px) {
        .post-container .post-tags b {
          margin-right: 15px; } }
    .post-container .post-tags a {
      display: inline-block;
      margin-left: 15px;
      font-family: "museo_semibold"; }
      @media (max-width: 479px) {
        .post-container .post-tags a {
          margin-right: 15px;
          margin-left: 0px; } }
  .post-container .reading-time {
    display: block;
    float: right;
    padding: 7px 15px;
    font-size: 0.875em;
    font-family: "museo_semibold";
    margin-top: -5px;
    color: white;
    background-color: #eb9129; }
    @media (max-width: 767px) {
      .post-container .reading-time {
        margin-top: -35px;
        padding: 10px 15px; } }
    @media (max-width: 479px) {
      .post-container .reading-time {
        float: none;
        margin-top: 15px;
        max-width: 150px; } }
  .post-container .post-summary {
    padding: 20px 30px;
    margin-bottom: 30px; }
    .post-container .post-summary p {
      padding-left: 26px;
      border-left: 4px solid #27397f;
      color: #27397f;
      font-family: "museo_semibold";
      margin: 0px;
      padding-top: 10px;
      padding-bottom: 10px;
      font-size: 0.875em; }
    .post-container .post-summary .bold-text {
      font-family: "museo_black"; }
  .post-container .post-content {
    margin-bottom: 10px; }
    .post-container .post-content p {
      font-family: "museo_semibold";
      color: #555555;
      font-size: 0.9375em; }
    .post-container .post-content h3 {
      margin-bottom: 20px;
      font-size: 1.325em; }
      @media (max-width: 479px) {
        .post-container .post-content h3 {
          font-size: 1.25em; } }
    .post-container .post-content ul {
      list-style-type: none;
      padding: 0;
      margin: 0;
      margin-bottom: 20px; }
      .post-container .post-content ul li {
        padding-left: 21px;
        font-size: 0.9375em;
        line-height: 1.5;
        color: #555555;
        margin-bottom: 5px;
        font-family: "museo_semibold";
        text-indent: -21px;
        list-style-type: none; }
        .post-container .post-content ul li:before {
          content: "•";
          color: #27397f;
          /* or whatever color you prefer */
          margin-right: 15px; }
  .post-container .post-sharing {
    display: inline-block;
    padding: 8px 12px;
    border: 1px solid #27397f;
    margin-top: 25px;
    max-width: 320px;
    font-size: 0.95em; }
    @media (max-width: 879px) {
      .post-container .post-sharing {
        margin-top: 15px; } }
    @media (max-width: 479px) {
      .post-container .post-sharing {
        padding: 12px 15px;
        width: 100%; } }
    .post-container .post-sharing .social-media-icons {
      display: inline-block;
      vertical-align: middle;
      margin-left: 15px; }
      @media (max-width: 479px) {
        .post-container .post-sharing .social-media-icons {
          margin-top: 10px;
          margin-left: 0px;
          display: block; } }
      .post-container .post-sharing .social-media-icons .single-icon {
        margin-right: 3px;
        width: 24px;
        height: 24px;
        font-size: 0.8rem;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        padding-top: 6px;
        border-radius: 20px;
        color: white; }
        @media (max-width: 479px) {
          .post-container .post-sharing .social-media-icons .single-icon {
            width: 36px;
            height: 36px;
            font-size: 1.125rem;
            padding-top: 9px;
            margin-right: 8px; } }
        .post-container .post-sharing .social-media-icons .single-icon.facebook-icon {
          background-color: #3b5998; }
        .post-container .post-sharing .social-media-icons .single-icon.twitter-icon {
          background-color: #4099FF; }
        .post-container .post-sharing .social-media-icons .single-icon.linkedin-icon {
          background-color: #0077B5;
          padding-top: 5px;
          padding-left: 2px; }
          @media (max-width: 479px) {
            .post-container .post-sharing .social-media-icons .single-icon.linkedin-icon {
              padding-top: 7px; } }
        .post-container .post-sharing .social-media-icons .single-icon.instagram-icon {
          background-color: #FB3958;
          font-size: 0.9rem;
          padding-top: 4px; }
          @media (max-width: 479px) {
            .post-container .post-sharing .social-media-icons .single-icon.instagram-icon {
              font-size: 1.25rem;
              padding-top: 7px; } }
        .post-container .post-sharing .social-media-icons .single-icon.mail-icon {
          color: #58585b;
          border-radius: 0px;
          font-size: 1.2rem;
          padding-top: 2px; }
          @media (max-width: 479px) {
            .post-container .post-sharing .social-media-icons .single-icon.mail-icon {
              font-size: 1.5rem;
              padding-top: 5px; } }

.submission-post h2, .media-post h2, .economic-post h2 {
  margin-bottom: 20px; }

/**** Single Post Sidebar ****/
.single-post-sidebar .news-feed {
  margin-top: 15px; }

.single-post-sidebar .social-media-section {
  padding-bottom: 0px !important; }

/***** Archive Pages *****/
/*** Accordion Styles ***/
.accordion-section {
  overflow: hidden;
  /*----- Section Titles -----*/
  /*----- Section Content -----*/ }
  .accordion-section .section-item {
    border-top: 0px !important;
    border-bottom: 1px solid #b3b3b3; }
    .accordion-section .section-item:last-child {
      margin-bottom: 30px; }
  .accordion-section .accordion-section-title {
    width: 100%;
    padding: 15px 25px;
	min-height: 75px;
	display: flex;
    align-items: center;
    padding-bottom: 13px;
    transition: all linear 0.15s;
    margin-top: 15px;
    line-height: 24px;
    font-size: 1.175em;
    color: #fff;
	position:relative;
    font-family: "fruti_black";
    cursor: pointer; }
    .accordion-section .accordion-section-title:after {
      content: '';
      background: url(../../img/chevdown_white.png);
      background-size:18px 9px;
      width: 18px;
      height: 9px;
      display: block;
	      top: 45%;
	  position: absolute;
      right: 15px;
      margin-top: 2px;
      transition: all ease-in 0.3s; }
  .accordion-section .accordion-section-title.active {
    /* Type */
    text-decoration: none; }
    .accordion-section .accordion-section-title.active:after {
      -webkit-transform: rotate(180deg);
      /* Chrome and other webkit browsers */
      -moz-transform: rotate(180deg);
      /* FF */
      -o-transform: rotate(180deg);
      /* Opera */
      -ms-transform: rotate(180deg);
      /* IE9 */
      transform: rotate(180deg); }
  .accordion-section .accordion-section:last-child .accordion-section-title {
    border-bottom: none; }
  .accordion-section .accordion-section-content {
    max-height: 0px;
    transition: all linear 0.5s;
    overflow: hidden; }
    .accordion-section .accordion-section-content.open {
      max-height: 1400px; }

.submission-section .accordion-section .accordion-section-title {
  background: #A4AFC3; }
  .submission-section .accordion-section .accordion-section-title:hover {
    background: #CDD3E2; }

.media-release-section .accordion-section .accordion-section-title {
  background: #eb9129; }
  .media-release-section .accordion-section .accordion-section-title:hover {
    background: #f8af5b; }

.economic-information-section .accordion-section .accordion-section-title {
  background: #27397f; }
  .economic-information-section .accordion-section .accordion-section-title:hover {
    background: #465eaa; }

	/* guidance-strip */
#guidance-strip {
  color: #fff;
  min-height: 137px;
  text-align: center;
  position: relative; }
  @media (max-width: 1050px) {
    #guidance-strip {
      min-height: auto; } }
  #guidance-strip .wrapper {
    position: absolute;
    top: 0px;
    padding: 0; }
    @media (max-width: 1050px) {
      #guidance-strip .wrapper {
        position: static; } }
    @media (max-width: 1050px) {
      #guidance-strip .wrapper .container {
        padding-right: 0;
        padding-left: 0; } }
  #guidance-strip .strip-bg {
    min-height: 137px; }
    @media (max-width: 1050px) {
      #guidance-strip .strip-bg {
        display: none; } }
    #guidance-strip .strip-bg .strip-left {
      width: 50%;
      float: left;
      background-color: #eb9129;
      min-height: 137px; }
    #guidance-strip .strip-bg .strip-right {
      width: 50%;
      float: right;
      background-color: #27397f;
      min-height: 137px; }
  #guidance-strip .pure-g [class*="pure-u"] {
    min-height: 137px;
    background-color: #27397f; }
    @media (max-width: 1050px) {
      #guidance-strip .pure-g [class*="pure-u"] {
        min-height: 20px;
        width: 100%; } }
  #guidance-strip .border {
    border-right: 1px solid #fff;
    margin-top: 25px;
    padding: 5px 0px; }
    #guidance-strip .border.last {
      border-right: 0px; }
    @media (max-width: 1050px) {
      #guidance-strip .border {
        padding: 15px 0;
        text-align: center;
        border-right: 0px;
        margin-top: 0px;
        border-bottom: 1px solid #fff; } }
  #guidance-strip h3 {
    text-align: left;
    font-size: 28px;
    font-weight: bold;
    background-color: #eb9129;
    padding-top:40px;
	padding-bottom:41px;
    box-sizing: border-box;
    margin: 0;
    font-family:Frutiger-Bold, Arial, Helvetica, Sans-Serif; }
    @media (max-width: 1050px) {
      #guidance-strip h3 {
        min-height: auto;
        padding: 15px 0;
		line-height: 30px;
         vertical-align: middle;
        text-align: center;
        border-bottom: 1px solid #fff; } }
  #guidance-strip h4 {
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 15px 0;
    font-family: "museo_bold";
    line-height: 26px; }
  #guidance-strip img {
    margin-right: 25px; }
  #guidance-strip p, #guidance-strip .slider-about-page li, .slider-about-page #guidance-strip li, #guidance-strip #our-peoples-sec .membership-benefit span, #our-peoples-sec .membership-benefit #guidance-strip span {
    line-height: 38px;
    display: flex;
    text-align: center;
    justify-content: center;
    font-size: 15px;
    margin-bottom: 0; }
  #guidance-strip a {
    color: #fff;
    position: relative;
    padding-right: 30px; }
    #guidance-strip a:hover {
      text-decoration: none; }
    #guidance-strip a:after {
      content: '';
      position: absolute;
      right: 0;
      top: 9px;
      background: url("/sites/all/themes/mbav/img/membership/chevright_white.png") no-repeat right center;
      width: 11px;
      height: 20px; }
    #guidance-strip a.down:after {
      transform: rotate(90deg); }
    #guidance-strip a.up:after {
      transform: rotate(-90deg); }

.guidance-section {
  display: none; }

a.discount-link {
  position: relative;
  padding-right: 30px; }
  a.discount-link:hover {
    text-decoration: none !important; }
  a.discount-link:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0px;
    background: url("/sites/all/themes/mbav/img/chevright_blue_small.png") no-repeat right center;
    width: 11px;
    height: 20px; }

.application-steps {
  margin: 0 auto;
  list-style: none;
  text-align: left; }
  .application-steps li {
    list-style: none; }
  .application-steps .number {
    font-size: 55px;
    font-family: "fruti_black";
    color: #eb9129;
    display: inline-block;
    margin-right: 10px;
    padding-left: 30px; }
  .application-steps .step-info {
    display: inline-block;
    text-align: left; }
    .application-steps .step-info span {
      display: block; }
    .application-steps .step-info .title {
      font-size: 17.6px;
      font-family: "fruti_black";
      color: #27397f; }
    .application-steps .step-info .info {
      font-family: Frutiger; }
      .application-steps .step-info .info a {
        text-decoration: underline;
        font-family: Frutiger; }

.btn-container {
  margin: 50px auto; }

.membership-partner {
  padding: 30px 0px 10px; }
  .membership-partner img {
    margin-bottom: 10px; }
  .membership-partner p, .membership-partner .slider-about-page li, .slider-about-page .membership-partner li, .membership-partner #our-peoples-sec .membership-benefit span, #our-peoples-sec .membership-benefit .membership-partner span {
    font-family: "museo_bold";
    margin-bottom: 30px; }
  .membership-partner .members-img {
    width: 18%;
    margin: 0px 1%; }
    @media (max-width: 1050px) {
      .membership-partner .members-img {
        width: 23%; } }
    @media (max-width: 880px) {
      .membership-partner .members-img {
        width: 48%; } }
    @media (max-width: 480px) {
      .membership-partner .members-img {
        width: 98%; } }
  .membership-partner .faded {
    opacity: 0.2; }
    .membership-partner .faded a {
      pointer-events: none;
      cursor: default; }

.builder-main {
  position: relative;
  margin-bottom: 50px;
  margin-right: 5%;
  box-sizing: border-box;
  width: 30%; }
  @media (max-width: 880px) {
    .builder-main {
      width: 48%;
      margin: 0 1% 20px; } }
  @media (max-width: 480px) {
    .builder-main {
      width: 100%;
      margin: 0 0 20px; } }
  .builder-main:last-child {
    margin-right: 0; }
  .builder-main img {
    width: 100%; }
	.builder-main{height:340px !important;}
  .builder-main .bulider-inner {
    position: absolute;
    height:60%;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    bottom: 0px !important;
    left: 0px;
    padding: 20px;
    box-sizing: border-box;
    display: table; }
    .builder-main .bulider-inner .builder-bottom {
      display: table-cell;
      vertical-align: bottom; }
    .builder-main .bulider-inner h4 {
      font-family: "museo_bold";
      font-size: 21px;
      line-height: 27px;
      margin-bottom: 10px; }
    .builder-main .bulider-inner p, .builder-main .bulider-inner .slider-about-page li, .slider-about-page .builder-main .bulider-inner li, .builder-main .bulider-inner #our-peoples-sec .membership-benefit span, #our-peoples-sec .membership-benefit .builder-main .bulider-inner span {
      font-size: 15px;
      line-height: 18px;
      margin-bottom: 5px; }

.event-news-slider {
  margin-top: -10px; }
  .event-news-slider:before, .event-news-slider:after {
    content: "";
    display: table; }
  .event-news-slider:after {
    clear: both; }
  .event-news-slider h4 {
    margin-left: 20px;
    font-family: "fruti_black", Arial, Helvetica, sans-serif; }
  .event-news-slider .single-event {
    width: 50%;
    float: left;
    margin-top: 20px; }
    @media (max-width: 480px) {
      .event-news-slider .single-event {
        width: 100%;
        margin-bottom: 30px; } }
    .event-news-slider .single-event .item-content {
      padding-left: 20px;
      padding-right: 20px; }
      @media (max-width: 1250px) {
        .event-news-slider .single-event .item-content {
          padding-left: 30px;
          padding-right: 30px; } }
      .event-news-slider .single-event .item-content .item-tag {
        display: inline-block;
        font-size: 0.75em;
        color: #eb9129;
        font-family: "museo_semibold";
        text-transform: uppercase; }
        .event-news-slider .single-event .item-content .item-tag:hover {
          text-decoration: underline; }
      .event-news-slider .single-event .item-content .item-title {
        text-transform: uppercase;
        font-size: 17px;
        line-height: 20px;
        color: #58585b;
        font-family: "fruti_black";
        margin-bottom: 15px;
        text-align: left;
        margin-top: 5px; }
      .event-news-slider .single-event .item-content p, .event-news-slider .single-event .item-content .slider-about-page li, .slider-about-page .event-news-slider .single-event .item-content li, .event-news-slider .single-event .item-content #our-peoples-sec .membership-benefit span, #our-peoples-sec .membership-benefit .event-news-slider .single-event .item-content span {
        font-size: 0.875em; }
      .event-news-slider .single-event .item-content .view-details {
        font-family: "museo_bold";
        font-size: 0.9em; }
        .event-news-slider .single-event .item-content .view-details:after {
          content: '';
          display: inline-block;
          vertical-align: middle;
          margin-left: 15px;
          background: url("/sites/all/themes/mbav/img/chevright_blue_small.png") center center no-repeat;
          width: 8px;
          height: 14px;
          background-size: 8px 14px; }
      .event-news-slider .single-event .item-content .event-details {
        margin-bottom: 10px;
        margin-top: -10px; }
        .event-news-slider .single-event .item-content .event-details span {
          font-size: 0.875em;
          display: block;
          margin-bottom: 7px;
          line-height: 1.5; }
          .event-news-slider .single-event .item-content .event-details span b {
            font-family: "museo_bold";
            width: 60px;
            display: block;
            float: left;
            color: #555555; }
          .event-news-slider .single-event .item-content .event-details span span {
            margin-left: 60px;
            font-size: 1em; }
      .event-news-slider .single-event .item-content .event-pricing {
        margin-top: 15px;
        margin-bottom: 20px; }
        .event-news-slider .single-event .item-content .event-pricing span {
          font-size: 0.875em;
          display: block;
          margin-bottom: 7px; }
          .event-news-slider .single-event .item-content .event-pricing span.member-price {
            font-family: "museo_bold";
            color: #27397f; }
          .event-news-slider .single-event .item-content .event-pricing span.non-member-price {
            color: #666666; }
    .event-news-slider .single-event img {
      width: 100%;
      height: 130px;
      position: relative;
      z-index: 2;
      -webkit-box-shadow: 1px 1px 1px 1px #b0b0b0;
      -moz-box-shadow: 1px 1px 1px 1px #b0b0b0;
      box-shadow: 1px 1px 1px 1px #b0b0b0; }
    .event-news-slider .single-event .event-item .event-img {
      position: relative;
      display: block;
      margin-bottom: 15px;
	  overflow: hidden;
      height: 136px;}
      .event-news-slider .single-event .event-item .event-img .event-date {
        position: absolute;
        bottom: 0px; 
		width:100%;
        left: 0;
        display: block;
        background-color: #e6e6e6;
        padding: 12px 20px;
        padding-bottom: 9px;
        color: #27397f;
        font-family: "fruti_black";
        font-weight: 1.075em;
        z-index: 3; }
    .event-news-slider .single-event .event-item.member-event .event-img {
      cursor: pointer; }
      .event-news-slider .single-event .event-item.member-event .event-img .member-only {
        text-transform: uppercase;
        color: white;
        font-size: 0.675em;
        position: absolute;
        padding: 10px 30px;
        top: 0px;
        left: 1px;
        display: block;
        transition: all linear 0.2s;
        z-index: 1;
        background-image: url("../../img/members-only-bg.svg");
        background-size: 138px 32px;
        background-repeat: no-repeat; }
      .event-news-slider .single-event .event-item.member-event .event-img:hover .member-only {
        top: -32px;
        left: 0px; }
      .event-news-slider .single-event .event-item.member-event .event-img:after {
        content: '';
        display: block;
        position: absolute;
        background: url("/sites/all/themes/mbav/img/ico_member.png");
        background-size: 24px 24px;
        right: 10px;
        top: 10px;
        width: 24px;
        height: 24px;
        z-index: 3; }

/* Member Discount */
.member-discounts {
  padding: 80px 0; }
  .member-discounts h2 {
    color: #27397f;
    margin-bottom: 20px;
    font-size: 22px; }
  .member-discounts p, .member-discounts .slider-about-page li, .slider-about-page .member-discounts li, .member-discounts #our-peoples-sec .membership-benefit span, #our-peoples-sec .membership-benefit .member-discounts span {
    font-weight: bold;
    font-size: 17px; }
  .member-discounts ul {
    text-align: center; }
  .member-discounts li {
    list-style: none;
    display: inline-block;
    margin: 0 20px; }


	
.membership-benefit1
{   display: inline-block;
    width: 310px;
    vertical-align: top;
    margin: 0px 8px 50px;
}
.membership-benefit1 h3 {
    color: #fff;
	text-transform: uppercase;
    margin: 0;
	background: url(/sites/all/themes/mbav/img/vision-mission-bg.png) no-repeat;
	background-size: cover;
    padding: 20px;
    font-weight: 900;
    position: relative;
    text-align: center;
    font-size: 25px;  
}
.membership-benefit1 p
{
    color: #58585b !important;
    padding: 10px 20px 10px 20px;
    margin: 0;
    font-size: 15px !important;
    line-height: 21px;
    font-family: "museo_semibold", Arial, Helvetica, Sans-Serif !important;
    font-weight: normal;
    
}
.btm_content{background-color:#fff;min-height:343px;padding:115px 0px 0px 0px;}
.btm_content h4{color: #58585b !important;font-size:17px;padding:0 6px;}	
.btm_content ul
{
    color: #58585b !important;
    padding: 20px;
    margin: 0;
    font-size: 15px;
    line-height: 21px;
    font-family: "museo_semibold", Arial, Helvetica, Sans-Serif;
    font-weight: normal;
    list-style:none;
}
.btm_content ul li
{
    color: #58585b !important;
    padding: 2px;
    margin: 0;
    font-size: 15px;
    line-height: 21px;
    list-style:none;
}
.membership-benefit1 ul
{
    color: #58585b !important;
    padding: 20px;
    margin: 0;
    font-size: 15px;
    line-height: 21px;
    font-family: "museo_semibold", Arial, Helvetica, Sans-Serif;
    font-weight: normal;
    list-style:none;
}
.membership-benefit1 ul li
{
    color: #58585b !important;
    padding:2px 0px 0px 10px;
	text-align:left;
    margin: 0;
    font-size: 15px;
    line-height: 21px;
    list-style:none;
}

@media screen and (max-width:879px){
.node-type-industry-info .news-content .single-section{padding-bottom:0px !important;}
.membership-benefit1{margin:0px 0px 50px;}
}

@media screen and (min-width:767px) and (max-width:900px){
.membership-benefit1{margin:0px 10px 50px;}	
}
@media screen and (max-width:1050px){
.accordion-section .accordion-section-content.open {max-height: 1600px; }
}
@media screen and (max-width:680px){
.accordion-section .accordion-section-content.open {max-height: 1730px; }
}
